@charset "UTF-8";
:root{
    --theme_color:rgba(56,76,146,1);
    --theme_color_as:rgba(11,48,141,1);
	--base_color:rgb(255,255,255);
	--bg_color:rgb(250,250,250);
	--color_tx:rgb(100,100,100);
    --color_blue:rgb(64,178,231);
    --color_pink:rgb(240,148,175);
    --color_green:rgb(48,175,78);
    --color_yellow:rgb(253,210,47);
    --color_orange:rgb(244,164,82);
}
div,a,button,p,img{
    background-size:cover;
    background-position:50% 50%;
    background-repeat:no-repeat;
}

div,p,a,button,table,tr,td,input,textarea{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
button{display:block;margin:0;padding:0;border:0;background-color:#fff;}
div{margin:0;padding:0;text-align:left;}
h1,h2,h3,h4,h5{font-weight:normal;margin:0;}
p{margin:0;padding:0;text-align:left;color:rgb(102,102,102);}
img{display:block;width:100%;vertical-align:bottom;object-fit:contain;}
table{width:100%;border-collapse:collapse;border:1px solid #cccccc;}
td{border:1px solid #cccccc; }
a:link,a:visited {color:rgb(240,140,20);text-decoration:none;}
a:hover,a:active {opacity:0.7;}
button,a,input{outline:none;}
.clearfix:after{content: "";clear: both;display: block;}
.dotTx{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

/*共通*/
.hid{overflow:hidden}
.esc_opacity0{opacity:0 !important}
.esc_dispNone{display:none}
.esc_jsLoading{opacity:0}
.esc_hidden{overflow:hidden;}
@media screen and (min-width: 769px) {
	.onlyMb{display:none;}
}
@media screen and (max-width: 768px) {
	.onlyPc{display:none;}
}
/*設定*/
body{
    margin:0;
	padding:0;
/*	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
    line-height:1.8;
}
body,div,p,a,button,h1,h2,h3,h4,h5,td{
	color:#000000;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /*"游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
    font-weight:500;
	font-size:16px;
}
li,span{color:inherit;font-size:inherit;font-weight:inherit;}
@media screen and (max-width: 768px) {
    body,div,p,a,button,h1,h2,h3,h4,h5,td{
        font-size:3.5vw;
    }
}
/*
input::-webkit-input-placeholder {color:rgba(102,102,102,1);}
input:-ms-input-placeholder {color:rgba(102,102,102,1);}
input::-moz-placeholder {color:rgba(102,102,102,1);}
*/
/*スクロールバー*/

/*
::-webkit-scrollbar{
	width: 7px;
    height:7px;
}
::-webkit-scrollbar-track{
	background: rgba(222,222,222,1);
	border: none;
    border-radius: 10px;
    box-shadow:0 0 0 0; 
}
::-webkit-scrollbar-thumb{
	background: rgba(239,130,0,0.7);
	border-radius: 10px;
	box-shadow: none;
}
*/
ul,ol{
    margin:0;
    padding:0;
}
li{
    position:relative;
    list-style-type: none;
}
li:before{
    position:absolute;
    content:"";
}
a{cursor:pointer}

.flex{
    display:flex;
    align-items:stretch;
    align-content:stretch;/* 折り返し時の配置指定 */
    justify-content: space-between;
/*    justify-content: flex-start;*/
    flex-direction:row;
    flex-wrap: wrap;/* 折り返し指定 */
}
.flex2{
    display:flex;
    align-items:stretch;
    align-content:stretch;/* 折り返し時の配置指定 */
    justify-content: center;/*space-between;*/
/*    justify-content: flex-start;*/
    flex-direction:row;
    flex-wrap: wrap;/* 折り返し指定 */
}
.midCenter{
	 display: -webkit-flex;
	 display: flex;
	 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	 align-items: center; /* 縦方向中央揃え */
	 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
@media screen and (max-width: 768px) {
    .noFlex_mb{
        display:block;
    }   
}

/*
@media screen and (max-width: 1099px) {
    #bt_naviW{display:block;}
    #navMenu-pc,#bt_navLast{display:none;}
}
@media screen and (min-width: 1100px) {
    #bt_naviW{display:none;}
    #navMenu-pc,#bt_navLast{display:block;}
}
*/

/*alternate PCのみ*/
@media screen and (min-width: 769px) {
    .alterArea>div:nth-child(2n)>img, .alterArea>div:nth-child(2n)>div{
        float:right;
    }
    .alterArea>div:nth-child(2n) h3,.alterArea>div:nth-child(2n) p{
        text-align:right;
    }
}
/*wordpress*/
.content {
    font-size:16px;
}
@media screen and (max-width: 768px) {
    .content {
        font-size:3.5vw;
    }
}
.alignnone{padding:4px;margin:0;}	
.aligncenter{display:block;margin:0.5em auto;}	
.alignright{float:right;display:inline;margin:0 0 1em 1em;}	
.alignleft{float:left;display:inline;margin:0 1em 1em 0;}	
.clear {clear: both;}
@media screen and (max-width: 768px) {
    .alignright,.alignleft{width:48vw;}
}
#textArea .content [id^=gallery-] img{border-width:1px;}
@media screen and (max-width: 768px) {
#textArea .content [id^=gallery-] img{border-width:0px;height:auto;}
}
.tx-center{
    text-align:center;
}
@media screen and (max-width: 768px) {
    .ggmap {
		position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;
    }
    .ggmap iframe, .ggmap object, .ggmap embed {
		position: absolute;top: 0;	left: 0;width: 100%; height: 100%;
    }
}
/*Gutenberg調整*/
.wp-block-image .aligncenter{display:block;margin:1em auto;}	
.wp-block-image .alignright{float:right;display:inline;margin:0 0 1em 1em;}	
.wp-block-image .alignleft{float:left;display:inline;margin:0 1em 1em 0;}	
.wp-block-image .alignnone{padding:0.5em;margin:0;}	
@media screen and (max-width:600px){
    .content .wp-block-media-text .wp-block-media-text__media img{
        margin:0.5em auto;
        width:80vw;
        max-height:80vw;
    }
    .content .wp-block-media-text .wp-block-media-text__content{
        padding:0
    }
}

#bt_naviW span{
    transition-duration:0.5s;
}
#bt_naviW span:nth-child(1){
    transform-origin:100% 100%;
}
#bt_naviW span:nth-child(3){
    transform-origin:100% 100%;
}

/*CCCサイト*/
.font-maru{
    font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.kosugi-maru {
    font-family: "Poppins", "Kosugi Maru","ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO",sans-serif;
    font-style: normal;
}
.white-bold{
    text-shadow:
    0.005em 0.005em 0 #fff,0.0em 0.005em 0 #fff,-0.005em 0.005em 0 #fff,
    0.005em 0.0em 0 #fff,-0.005em 0.005em 0 #fff,
    0.005em -0.005em 0 #fff,0.0em -0.005em 0 #fff,-0.005em -0.005em 0 #fff;
}
.black-bold{
    text-shadow:
    0.005em 0.005em 0 #000,0.0em 0.005em 0 #000,-0.005em 0.005em 0 #000,
    0.005em 0.0em 0 #000,-0.005em 0.005em 0 #000,
    0.005em -0.005em 0 #000,0.0em -0.005em 0 #000,-0.005em -0.005em 0 #000;
}
.loading_screen{
	position:fixed;
	top:0;
	z-index:10;
}
body:not(.front-page) .loading_screen{
	display:none;
}

.walking{
    animation-name: walking;
    animation-duration:60s;
    animation-timing-function:linear;
    animation-iteration-count:infinite;
    animation-direction:normal;
  }
@keyframes walking{
  0% {
    left:-5vw;
  }
  100% {
    left:105vw;
  }
}

#navMenu-pc li button:before{
    content:"";
    position:absolute;
    width:0;
    height:0.2em;
    top:calc(100% + 0.1em);
    left:50%;
    border-radius:0.5em;
    transform:translateX(-50%);
    background-color:#fff;
    transition-duration:0.3s;
}
#navMenu-pc li:hover button:before,
#navMenu-pc li.select button:before{
    width:80%;
}
#top-sub-menu li.select i{
    width:0.7em;
    height:0.7em;
}
#top-sub-menu2 li.select i{
    width:0.4em;
    height:0.4em;
}
#top-sub-menu li.select button,
#top-sub-menu2 li.select button{
    font-weight:bold;
}
#top-sub-menu li.select button span{
    border-bottom:2px dashed rgba(255,204,0,1);
}
@media screen and (min-width: 1100px) {
    #top-sub-menu{
        display:none
    }
}
@media screen and (max-width: 1101px) {
    #top-sub-menu2{
        display:none
    }
}

/* .ccc-outline .background{
    background-image:url(../img/bg_yellow2.png);
} */

table.administer tr.head th:nth-child(1){
    width:15%;
}
table.administer tr.head th:nth-child(2){
    width:50%;
}
table.administer tr.head th:nth-child(3){
    width:35%;
}
table.administer tr:nth-child(2n+1) td{
    background-color:rgb(245,245,245);
}
@media screen and (max-width: 768px) {
    table.administer tr.head th:nth-child(1){
        width:20%;
    }
    table.administer tr.head th:nth-child(2){
        width:50%;
    }
    table.administer tr.head th:nth-child(3){
        width:30%;
    }
}

.obog_report .thumbBox .thumb_bg{
    background-image:url(../img/bg_yellow2.png);
    opacity:0.7;
}

.newslist .category-event button{
    border-color:var(--color_yellow);
    color:var(--color_yellow);
}
.newslist .category-information button{
    border-color:var(--color_pink);
    color:var(--color_pink);
}
.newslist .category-release button{
    border-color:var(--color_blue);
    color:var(--color_blue);
}
.newslist .category-challenge button{
    border-color:var(--color_green);
    color:var(--color_green);
}
.newslist .focus-category button{
    color:rgb(255,255,255);
    /* border-width:2px; */
}
.newslist .category-event.focus-category button{
    background:var(--color_yellow);
}
.newslist .category-information.focus-category button{
    background:var(--color_pink);
}
.newslist .category-release.focus-category button{
    background:var(--color_blue);
}
.newslist .category-challenge.focus-category button{
    background:var(--color_green);
}
body{
    background-color:transparent;
}
.empty_dispNone:empty{
    display:none;
}
#illust-area{
    height:600px;
}
#illust-area img:nth-child(1){
    top:140px;
}
#illust-area img:nth-child(2){
    top:500px;
}
#illust-area img:nth-child(3){
    top:300px;
}